Skip to main content
GET
/
v1
/
webhook-endpoints
List Webhook Endpoints
curl --request GET \
  --url https://api.ontora.com/v1/webhook-endpoints \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "url": "<string>",
    "events": [
      "<string>"
    ],
    "active": true,
    "description": "<string>",
    "created_by": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Query Parameters

workspace_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
workspace_id
string<uuid>
required
url
string
required
events
string[]
required
active
boolean
required
description
string | null
required
created_by
string | null
required
created_at
string<date-time>
required
updated_at
string<date-time>
required